Bug 23958 - Fails installation
Fails installation
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-13 13:12 EST by Flip Hayes
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-15 19:24:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Flip Hayes 2001-01-13 13:12:29 EST
Traceback (innermost last):
  File "/usr/bin/anaconda", line 450, in ?
    intf.run(todo, test = test)
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1052, in run
    rc = apply (step[1](), step[2])
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/textw/packages_text.py", line 33, in __call__
    todo.getCompsList()
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 548, in getCompsList
    self.comps = self.method.readComps(self.hdList)
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/image.py", line 16, in readComps
    return ComponentSet(self.tree + '/RedHat/base/comps', 
hdlist)
  File "/usr/lib/anaconda/comps.py", line 465, in __init__
    self.readCompsFile(file, self.packages, arch, matchAllLang)
  File 
"/usr/lib/anaconda/comps.py", line 438, in readCompsFile
    comp.addPackage(packages[l])
  File "/usr/lib/anaconda/comps.py", line 111, in 
__getitem__
    return self.packages[item]
KeyError: MAKEDEV

Local variables in innermost frame:
self: <comps.HeaderListFromFile 
instance at 822c6c0>
item: MAKEDEV

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
Comment 1 Michael Fulbright 2001-01-15 19:24:00 EST
Your CDs are most likely bad, or your CDROM drive is having problems.

Try a new set of CDs.

Note You need to log in before you can comment on or make changes to this bug.